function _puls_counter( sid ){
	var t = new Date();
	document.write("<a href=\"http://puls.lv/\" target=\"_blank\"><img border=0 src=\"http://hits.puls.lv/?sid="+sid+"&jsver=1&loc="+escape( window.location.href )+"&ref="+escape( document.referrer )+"\" width=81 height=39 alt=\"PULS.LV Professional rating system\"></a>");   
}

_puls_counter_loaded = true;
